IntlPartsIterator
UConverter
IntlPartsIterator
PHP Manual

# IntlPartsIterator::getBreakIterator

(No version information available, might only be in SVN)

IntlPartsIterator::getBreakIterator — Get IntlBreakIterator backing this parts iterator

### Description

public ReturnType IntlPartsIterator::getBreakIterator ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlPartsIterator
UConverter
IntlPartsIterator
PHP Manual